{
    "aspect_ratio": 1.5555555555555556,
    "comment_count": 0,
    "created_at": "2020-01-06T20:24:06",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 69,
    "first_seen_at": "2020-01-06T20:24:06",
    "format": "png",
    "height": 2250,
    "hidden_from_users": false,
    "id": 2240401,
    "intensities": {
        "ne": 45.800787,
        "nw": 40.1933,
        "se": 38.858996,
        "sw": 27.540324
    },
    "mime_type": "image/png",
    "name": "samurai_by_skitsniga_ddntjrc.png",
    "orig_sha512_hash": "fc7309b4a7de21691ac90652584f86817ecae011b983c4ffc11005e472dd4c0e26f115c74b24eb271dc598bf31e5c08509839c774a7a1068681364dcee83477f",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/6/2240401.png",
        "large": "https://derpicdn.net/img/2020/1/6/2240401/large.png",
        "medium": "https://derpicdn.net/img/2020/1/6/2240401/medium.png",
        "small": "https://derpicdn.net/img/2020/1/6/2240401/small.png",
        "tall": "https://derpicdn.net/img/2020/1/6/2240401/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/6/2240401/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/6/2240401/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/6/2240401/thumb_tiny.png"
    },
    "score": 118,
    "sha512_hash": "4446e334df8b8f2344e3f222c3e3337be8adccd4e999c1fd913d84b225473b0ad9946417524caf29a320028ec65f44ef67cb1bbc4250df4621fb835f4ce6661c",
    "source_url": "https://www.deviantart.com/skitsniga/art/Samurai-826070088",
    "spoilered": false,
    "tag_count": 28,
    "tag_ids": [
        781,
        1232,
        21498,
        23269,
        26029,
        27141,
        27572,
        27578,
        30060,
        31459,
        32034,
        32216,
        33983,
        35201,
        38185,
        40482,
        40590,
        41629,
        41830,
        41916,
        42350,
        43537,
        43872,
        47210,
        58524,
        205944,
        359812,
        361444
    ],
    "tags": [
        "alternate hairstyle",
        "applejack",
        "bow",
        "clothes",
        "earth pony",
        "female",
        "flower",
        "flower in hair",
        "high res",
        "japan",
        "katana",
        "kimono (clothing)",
        "mare",
        "mountain",
        "pony",
        "safe",
        "samurai",
        "shrine",
        "sitting",
        "sky",
        "solo",
        "sun",
        "sword",
        "weapon",
        "samurai applejack",
        "artist:skitsniga",
        "artist:lunebat",
        "artist:hitbass"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-08T05:43:01",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 118,
    "view_url": "https://derpicdn.net/img/view/2020/1/6/2240401__safe_artist-colon-hitbass_artist-colon-lunebat_artist-colon-skitsniga_applejack_earth+pony_pony_alternate+hairstyle_bow_clothes_female_flower_flower+in.png",
    "width": 3500,
    "wilson_score": 0.9467653106881487
}
